.voiceInfoArea{
}
.voiceInfoArea .headArea {
 margin: 0px 0px 20px 0px;
 padding: 20px;
	border: 1px solid #ddd;
}
.voiceInfoArea .headArea .title {
	border-left: 3px solid #142855;
	font-size: 1.375rem;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	margin: 0px 0px 20px 0px;
	padding: 10px;
}
.voiceInfoArea .headArea .cattagArea{
 margin: 0px 0px 20px 0px;
 display: flex;
	flex-wrap: wrap;
	gap:15px;
	
}
.voiceInfoArea .headArea .cattagArea .catbox a{
 margin: 0px;
	padding: 5px 20px;
	line-height: 1.1;
	border: 1px solid #ddd;
 border-radius: 20px;
	font-size: 14px;
	transition: all 300ms 0s ease;
}
.voiceInfoArea .headArea .cattagArea .catbox a:hover{
	border: 1px solid #999;
}
.voiceInfoArea .headArea .cattagArea .catbox.tag{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px;
}
.voiceInfoArea .headArea .cattagArea .catbox.tag:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url(../image/icon_tag.png) center center no-repeat;
    background-size: contain;
}
.voiceInfoArea .headArea .cattagArea .catbox.tag a{
 border: none;
	padding: 0px;
}
.voiceInfoArea .headArea .cattagArea .catbox.tag a:hover{
 color: #333;
}

.voiceInfoArea .headArea .topBoxList {
 display: flex;
	flex-wrap: wrap;
	gap:15px;
	/*
	padding: 15px;
	background: #f0f0f0;
	*/
}
.voiceInfoArea .headArea .topBoxList .topBox{
	width : -webkit-calc(33.3% - 10px) ;
 width : calc(33.3% - 10px) ;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	border: 1px solid #ddd;
	border-radius: 10px;
	background: #FFF;
}
.voiceInfoArea .headArea .topBoxList .topBox .index{
 padding: 10px;
	line-height: 1.1;
	background:  #ff941f;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.voiceInfoArea .headArea .topBoxList .topBox .cont{
 padding: 7px;
	text-align: center;
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color: #142855;
}

.voiceInfoArea .bodyArea .section{
 margin: 0px 0px 40px 0px;
 padding: 0px;
	box-shadow: 7px 7px #d2d8e5;
}
.voiceInfoArea .bodyArea .section.section4{
 border: none;
	box-shadow: none;
}
/*
.voiceInfoArea .bodyArea .section:nth-child(even){
	    background: #f0f0f0;
}

.voiceInfoArea .bodyArea .section.section4{
 background: #FFF;
	border-top: 1px solid #ddd;
}
*/
.voiceInfoArea .bodyArea .section .title{
	font-size: 1.375rem;
	font-weight: bold;
	padding: 10px 0px;
	margin: 0px;
	background: #142855;
	color: #FFF;
	text-align: center;
}
.voiceInfoArea .bodyArea .section.section2 .title{
 background: #298eae;
}
.voiceInfoArea .bodyArea .section.section3 .title{
 /*background: #ff941f;*/
}
.voiceInfoArea .bodyArea .section.section4 .title{
 background: none;
	color: #142855;
	    position: relative;
}
.voiceInfoArea .bodyArea .section.section4 .title::before {
    position: absolute;
    content: "";
    bottom: -20px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    border-bottom: 1px solid #142855;
}
.voiceInfoArea .bodyArea .section .body{
 padding: 50px 20px 20px;
	background: #ecf0f6;
}
.voiceInfoArea .bodyArea .section.section4  .body{
	background: #FFF;
	margin: 0px 0px 40px 0px;
	padding: 40px 0px 0px;
}
.voiceInfoArea .bodyArea .section.section5  .body{
	background: #FFF;
	padding: 20px;
}

/*
.voiceInfoArea .bodyArea .section .title::before {
    position: absolute;
    content: "";
    bottom: -20px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
        border-bottom: 1px solid #142855;
}
*/
.voiceInfoArea .bodyArea .section .contList {
 margin: 0px 0px 20px 0px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:20px;
}
.voiceInfoArea .bodyArea .section .contList .contBox{
 width : -webkit-calc(50% - 10px) ;
 width : calc(50% -10px) ;
	border: 1px solid #142855;
	background: #FFF;
	border-radius: 10px;
	position: relative;
	padding: 15px 0px 0px 0px;
}
.voiceInfoArea .bodyArea .section .contList.w {
 display: block;
}
.voiceInfoArea .bodyArea .section .contList.w  .contBox{
 width: auto;
	margin: 0px 0px 20px 0px;
}
.voiceInfoArea .bodyArea .section .contList .contBox .index{
 margin: 0px;
	padding: 6px 15px;
	line-height: 1.2;
	background:#142855;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	position: absolute;
	left: 10px;
	top: -15px;
}
.voiceInfoArea .bodyArea .section.section2 .contList .contBox .index{
 background:#298eae;
}
.voiceInfoArea .bodyArea .section.section3 .contList .contBox .index{
 /*background:#ff941f;*/
}
.voiceInfoArea .bodyArea .section .contList .contBox .cont{
 margin: 0px;
	padding: 10px 15px;
	line-height: 1.4;
	font-size: 16px;
}

.voiceInfoArea .bodyArea .section .contWidth{
	
}
.voiceInfoArea .bodyArea .section .contWidth .index{
  margin: 0px;
	padding: 12px 15px;
	line-height: 1.2;
	background:#142855;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}
.voiceInfoArea .bodyArea .section .contWidth .cont{
 margin: 0px;
	padding: 10px 15px;
	line-height: 1.4;
	font-size: 16px;
	background: #FFF;
	border:1px solid #142855;
}
.voiceInfoArea .bodyArea .section .voiceList {
 margin: 0px;
	display:block;
}
.voiceInfoArea .bodyArea .section .voiceList .star{
 text-align: center;
	margin: 0px auto 20px auto;
}
.voiceInfoArea .bodyArea .section .voiceList .star .cont{
 display: flex;
	flex-wrap: wrap;
	gap:5px;
	justify-content: center;
}
.voiceInfoArea .bodyArea .section .voiceList .star .cont span{
 color: #666;
	font-size: 24px;
}
.voiceInfoArea .bodyArea .section .voiceList .star .cont span:nth-child(1){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_2 span:nth-child(2){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_3 span:nth-child(2),
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_3 span:nth-child(3){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_4 span:nth-child(2),
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_4 span:nth-child(3),
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_4 span:nth-child(4){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_5 span:nth-child(2),
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_5 span:nth-child(3),
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_5 span:nth-child(4),
.voiceInfoArea .bodyArea .section .voiceList .star .cont.star_5 span:nth-child(5){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .section .voiceList .contBox{
 margin: 0px 0px 20px 0px;
		border: 1px solid #142855;
	background: #FFF;
	border-radius: 10px;
}
.voiceInfoArea .bodyArea .section .voiceList .contBox .index{
 margin: 0px 10px;
	padding: 10px 5px;
	line-height: 1.2;
	border-bottom: 1px solid #142855;
	color: #142855;
	font-size: 16px;
	font-weight: bold;
}
.voiceInfoArea .bodyArea .section .voiceList .contBox .cont{
 margin: 0px 10px;
	padding: 10px 5px 5px; 
}
.voiceInfoArea .bodyArea .section .voiceList .contBox .name{
 text-align: right;
	margin: 0px 10px;
	font-weight: bold;
	font-size: 18px;
}
@media screen and (max-width: 767px) {
	.voiceInfoArea .headArea .topBoxList{
	 gap:10px;
		padding: 10px;
	}
	.voiceInfoArea .headArea .topBoxList .topBox{
	 width: -webkit-calc(50% - 5px);
  width: calc(50% - 5px);
	}
	.voiceInfoArea .headArea .topBoxList .topBox .index{
	 font-size: 16px;
	}
	.voiceInfoArea .headArea .topBoxList .topBox .cont{
	 font-size: 14px;
	}
	.voiceInfoArea .bodyArea .section .body{
	 padding: 30px 15px 20px;
	}
	.voiceInfoArea .bodyArea .section .contList{
	 display: block;
	}
	.voiceInfoArea .bodyArea .section .contList .contBox{
	 width: auto;
		margin: 0px 0px 30px 0px;
	}
}

.column_side .cvArea{
 margin: 0px;
	padding: 0px;
	border: 1px solid #ddd;
}
.column_side .cvArea .index{
 margin: 0px;
	padding: 8px 2px;
	text-align: center;
	line-height: 1.4;
 background: #142855;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
.column_side .cvArea .subText{
 margin: 0px 0px 0px 0px;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.4;
	font-size: 16px;
}
.column_side .cvArea .h_rece_time {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 10px 10px;
}

.column_side .cvArea .h_rece_time li:first-child{
width: 30%;
    color: #fff;
    background: #000;
				text-align: center;
}
.column_side .cvArea .h_rece_time li span {
    font-size: 0.74rem;
    font-weight: 700;
}
.column_side .cvArea .h_rece_time li:last-child {
    width: 70%;
    background: #f0f0f0;
				text-align: center;
}
.column_side .cvArea .btn{
 margin: 0px;
	padding: 0px;
	text-align: center;
}
.column_side .cvArea .btn a{
 background: #de327b;
 font-weight: 700;
	margin: 0px 10px 10px;
	padding: 5px 0px;
	display: block;
	color: #FFF;
	border-radius: 3px;
	transition: all 300ms 0s ease;
}
.column_side .cvArea .btn a:hover{
 background: #000;
}




.voiceInfoArea .headArea .searchInput{
 margin: 0px 0px 20px 0px;
	padding: 20px;
	border: 1px solid #ddd;
}

.voiceInfoArea .headArea .searchInput .inputRow{
 margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #ddd;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.voiceInfoArea .headArea .searchInput .inputRow:last-of-type{
 border-bottom: none;
	margin: 0px;
	padding: 0px;
}
.voiceInfoArea .headArea .searchInput .inputRow .i{
 margin: 0px;
	padding: 0px;
	width: 150px;
	font-size: 16px;
	line-height: 1.1;
	font-weight: 600;
}
.voiceInfoArea .headArea .searchInput .inputRow .c{
 margin: 0px;
	padding: 0px;
	width : -webkit-calc(100% - 150px) ;
 width : calc(100% - 150px) ;
}
.voiceInfoArea .headArea .searchInput .inputRow .c .checkList {
 display: flex;
	flex-wrap: wrap;
	align-items: center;
	height: 100%;
	gap:10px 20px;
}
.voiceInfoArea .headArea .searchInput .inputRow .c .checkList .checkBox {
	font-size: 16px;
	line-height: 1.2;
	font-weight: 400;
	cursor: pointer;
 display: inline-block;
 padding: 5px 0 5px 36px;
 position: relative;
	background: url(../image/icon_cgeckboc.png) left center no-repeat;
	background-size: 28px;
}

.voiceInfoArea .headArea .searchInput .inputRow .c .checkList .checkBox:has(input:checked) {
	background: url(../image/icon_cgeckboc_check.png) left center no-repeat;
	background-size: 28px;
}

.voiceInfoArea .headArea .searchInput .inputRow .c .checkList .checkBox input{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.voiceInfoArea .headArea .add_btn{
 text-align: center;
}
.voiceInfoArea .headArea .add_btn .outer{
	position: relative;
	width: 440px;
 max-width: 100%;
	margin: 0 auto;
}
.voiceInfoArea .headArea .add_btn input{
    border: 2px solid #142855;
    display: block;
    font-size: 20px;
    font-weight: 500;
    line-height: 40px;
    text-align: center;
    width: 100%;
				background: #142855;
    color: #FFF;
				cursor: pointer;
				transition: all 300ms 0s ease;
}
.voiceInfoArea .headArea .add_btn .outer::before {
    position: absolute;
    content: "";
    top: 50%;
    margin-top: -5px;
    right: 7%;
    width: 10px;
    height: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
    transition: 0.3s ease-in-out;
				transition: all 300ms 0s ease;
}

.voiceInfoArea .headArea .add_btn:hover input{
				background: #FFF;
    color: #142855;
}
.voiceInfoArea .headArea .add_btn:hover .outer::before {
    right: 5%;
    border-top: 3px solid #142855;
    border-right: 3px solid #142855;
}
.voiceInfoArea .bodyArea .voiceList{
 display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:20px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox {
 width : -webkit-calc(50% - 10px) ;
 width : calc(50% - 10px) ;
	    border: 1px solid #ddd;
					border-radius: 10px;
					overflow: hidden;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxHead{
 padding: 10px;
	background: #142855;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxHead .cattagArea{
 margin: 0px 0px 5px 0px;
 display: flex;
	flex-wrap: wrap;
	gap:10px;
	
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxHead .cattagArea .catbox a{
 margin: 0px;
	padding: 3px 15px;
	line-height: 1.1;
	border: 1px solid #FFF;
	color: #FFF;
 border-radius: 20px;
	font-size: 12px;
	transition: all 300ms 0s ease;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxHead .cattagArea .catbox a:hover{
	opacity: 0.8;
}

.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxHead .priceArea{
 text-align: center;
	color: #FFF;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxHead .priceArea .index{
 font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxHead .priceArea .cont{
 font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
}



.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody {
 padding: 10px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .title{
 margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: 600;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .taglist{
 display: flex;
	flex-wrap: wrap;
	gap:5px;
	margin: 0px 0px 5px 0px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .taglist .catbox.tag{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .taglist .catbox.tag:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url(../image/icon_tag.png) center center no-repeat;
    background-size: contain;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .taglist .catbox.tag a{
 border: none;
	padding: 0px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .taglist .catbox.tag a:hover{
 color: #333;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea{
 margin: 0px;
	padding: 5px 0px 0px;
	position: relative;
	border-top:1px solid #ddd;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star{
 
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont{
 display: flex;
	flex-wrap: wrap;
	gap:5px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont span{
 color: #666;
	font-size:20px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont span:nth-child(1){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_2 span:nth-child(2){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_3 span:nth-child(2),
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_3 span:nth-child(3){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_4 span:nth-child(2),
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_4 span:nth-child(3),
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_4 span:nth-child(4){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_5 span:nth-child(2),
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_5 span:nth-child(3),
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_5 span:nth-child(4),
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .star .cont.star_5 span:nth-child(5){
	color: #FFE500;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .add_btn{
 position: absolute;
	right:5px;
	top: 50%;
	transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
				display: flex;
				flex-wrap: wrap;
				gap:5px;
				transition: all 300ms 0s ease;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .add_btn:after{
 content: "▶";
	color: #142855;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .add_btn a{
 color: #142855;
	font-weight: bold;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox .voiceBoxBody .bottomArea .add_btn:hover{
	right: 0px;
}
@media screen and (max-width: 767px) {
.voiceInfoArea .headArea .searchInput{
	padding: 15px;
}
.voiceInfoArea .headArea .searchInput .inputRow{
 display: block;
}
.voiceInfoArea .headArea .searchInput .inputRow .i{
 width: auto;
	margin: 0px 0px 3px 0px;
	padding:  0px 0px 3px 0px;
	border-bottom: 1px solid #DDD;
}
.voiceInfoArea .headArea .searchInput .inputRow .c{
 width: auto;
}
.voiceInfoArea .bodyArea .voiceList{
 display: block;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox{
 width: auto;
	margin: 0px 0px 20px 0px;
}
.voiceInfoArea .bodyArea .voiceList .voiceBox:last-of-type{
 margin: 0px;
}
}